

 <? if($bo_table){ 
$sql5 = "select a.gr_id, a.gr_subject, b.bo_table, b.bo_subject from  
      $g4[group_table] as a left join $g4[board_table] as b  
      on b.gr_id = a.gr_id  
      where b.bo_table = '$bo_table'  
      order by a.gr_id"; 
$theday5 = sql_fetch($sql5); ?>


<?
   echo "<a href='$g4[path]'> &nbsp; HOME</a>"; //홈
if($theday5[bo_subject] != '') {  
   echo " > <a href='$g4[path]/bbs/group.php?gr_id=$theday5[gr_id]'>$theday5[gr_subject]</a>"; //그룹
   echo " > <a href='$g4[path]/bbs/board.php?bo_table=$board[bo_table]'>$theday5[bo_subject]</a>"; //게시판
   }  

//if($wr_id) {  
//   echo "<a href='$g4[path]/bbs/board.php?bo_table=$board[bo_table]&wr_id=$theday7[wr_id]'>글번호: $write[wr_subject]</a> "; //게시판 글  
//   }
}
?>
      